@charset "UTF-8";

/**
 * Wordpress integration to any web app
 * (PrestaShop, OpenCart, Magento and more)
 *
 * [no mixing of PHP code or editing of files]
 * [automatically adjust CSS stylesheets]
 *
 * Just install the plugin and the magic is done!
 *
 * http://www.inveostore.com
 *
 * 2026, (c) Inveo s.r.o.
 */

#wordpress #wordpress-html {
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width:1400px) {
	#wordpress .shareit {
        position: relative!important;
        width: 100%!important;
        top: 0!important;
        padding-left: 0!important;
        padding-right: 0!important;
        margin: 0!important;
        padding-top: 10px!important;
        border: none !important;
    }
}
@media screen and (max-width:1230px) {
	#wordpress #page, 
	#wordpress .container { max-width: 96% }
	#wordpress .overlay .container { max-width: 100% }
	#wordpress .postauthor .post-info { font-size: 11px }
	#wordpress .postauthor .readMore { padding-right: 2% }
}
@media screen and (max-width:1100px) {
	#wordpress .latestPost .title {
        font-size: 17px;
        max-height: 46px;
        overflow: hidden;
    }
	#wordpress .postauthor img { width: 20% }
	#wordpress .author .author_wrap h5 { font-size: 40px }
	#wordpress .author .widget h3 {
        margin-top: 20px;
        font-size: 20px;
    }
	#wordpress .advanced-recent-posts li .post-img, 
	#wordpress .popular-posts li .post-img, 
	#wordpress .category-posts li .post-img, 
	#wordpress .related-posts-widget li .post-img, 
	#wordpress .author-posts-widget li .post-img {
        width: 31%;
        margin-left: 1%;
    }
}
@media screen and (max-width:1040px) {
	#wordpress .navigation .menu a { padding: 16px 20px }
	#wordpress #primary-navigation .navigation .menu > .menu-item-has-children > a { padding-right: 35px }
	#wordpress .rtl #primary-navigation .navigation .menu > .menu-item-has-children > a {
        padding-right: 20px;
        padding-left: 35px;
    }
	#wordpress .menu-item-has-children > a:after { right: 19px }
	#wordpress .rtl .menu-item-has-children > a:after {
        right: auto;
        left: 19px;
    }
}
@media screen and (max-width:1000px) {
	#wordpress #move-to-top {
        margin-right: 0;
        right: 5px;
    }
	#wordpress .rtl #move-to-top {
        right: auto;
        left: 5px;
    }
}
@media screen and (max-width:960px) {
	#wordpress #primary-navigation { left: 0 }
	#wordpress img {
        max-width: 100%;
        height: auto!important;
    }
	#wordpress .ad-300 img { max-width: 100% }
	#wordpress .ad-125 li { max-width: 40% }
	#wordpress .ad-125 img {
        padding: 0;
        background: #FAFAFA;
        border: 0;
    }
	#wordpress .header-social {
        padding-left: 15px;
        padding-right: 15px;
    }
	#wordpress .header-social a { margin-right: 5px }
	#wordpress .latestPost { min-height: 240px }
}
@media screen and (max-width:900px) {
	#wordpress .widget-header { max-width: 70% }
	#wordpress img {
        max-width: 100%;
        height: auto!important;
    }
}
@media screen and (min-width:865px) {
	#wordpress .navigation.mobile-only { display: none }
}
@media screen and (max-width:865px) {
	#wordpress #page, 
	#wordpress .container { max-width: 96% }
	#wordpress #site-footer .container { padding: 0 2% }
	#wordpress .mts-cart span a { padding-bottom: 0 }
	#wordpress .mts-cart {
        float: none;
        text-align: center!important;
    }
	#wordpress .header-layout-2 #header h1, 
	#wordpress .header-layout-2  #header h2, 
	#wordpress .header-layout-2  .site-description {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
	#wordpress .header-layout-2 #logo a, 
	#wordpress .header-layout-2 #logo img {
        float: none;
        letter-spacing: 0;
    }
	#wordpress .header-layout-2 .logo-wrap {
        margin-bottom: 10px;
        margin-top: 0;
        width: 100%;
    }
	#wordpress .navigation {
        width: 100%;
        display: none;
    }
	#wordpress .navigation .menu a, 
	#wordpress .navigation .menu .fa > a, 
	#wordpress .navigation .menu .fa > a { background: transparent }
	#wordpress .navigation > .menu > li > a:before { content: none }
	#wordpress .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin: inherit;
        margin-bottom: 45px;
    }
	#wordpress .navigation ul ul {
        visibility: visible!important;
        opacity: 1!important;
        position: relative;
        left: 0!important;
        border: 0;
        width: 100%;
    }
	#wordpress .navigation ul li li {
        background: transparent;
        border: 0;
    }
	#wordpress .navigation { height: auto }
	#wordpress .navigation ul li li {
        width: 100%!important;
        float: left;
        position: relative;
    }
	#wordpress .navigation ul ul li a {
        margin: 0!important;
        padding-left: 20px!important;
        padding-top: 12px!important;
        padding-bottom: 12px!important;
    }
	#wordpress .navigation ul li:after { display: none }
	#wordpress .navigation ul li:before { display: none }
	#wordpress .navigation li a {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
        width: 100%!important;
        box-sizing: border-box;
    }
	#wordpress .navigation a {
        text-align: left;
        width: 100%;
    }
	#wordpress .rtl #primary-navigation .navigation .menu > .menu-item-has-children > a {
        padding-right: 10px;
        padding-left: 35px;
    }
	#wordpress a#pull {
        display: block;
        position: relative;
        text-indent: 15px;
        padding: 12px 20px;
        font-size: 15px;
        color: #959a9e;
        text-transform: uppercase;
        font-weight: 600;
    }
	#wordpress a#pull:after {
        content: "\f0c9";
        display: inline-block;
        position: absolute;
        left: 0;
        top: 12px;
        font-family: FontAwesome;
    }
	#wordpress #mobile-menu-overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 999;
        cursor: pointer;
        display: none;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        background: rgba(0,0,0,.5);
    }
	#wordpress #wordpress-html.noscroll {
        position: fixed;
        overflow-y: scroll;
        width: 100%;
    }
	#wordpress .rtl a#pull:after {
        left: auto;
        right: 0;
    }
	#wordpress .navigation ul .sfHover a, 
	#wordpress .navigation ul li:hover, 
	#wordpress .navigation ul .sfHover ul li { background: transparent }
	#wordpress #catcher { height: 0 !important }
	#wordpress .sticky-navigation-active {
        position: relative !important;
        top: 0 !important;
    }
	#wordpress .navigation.pagination {
        display: block;
        margin-bottom: 20px;
    }
	#wordpress .navigation.pagination a {
        width: auto;
        text-indent: 0;
    }
	#wordpress .main-container {
        position: relative;
        left: 0;
        transition: left 500ms ease;
    }
	#wordpress .mobile-menu-active .main-container {
        left: 300px;
        transition: left 500ms ease;
    }
	#wordpress .navigation.mobile-menu-wrapper {
        display: block;
        position: fixed;
        top: 0;
        left: -300px;
        width: 300px;
        height: 100%;
        background-color: #2b3338;
        border-right: 1px solid rgba(0, 0, 0, 0.2);
        overflow: auto;
        transition: left 500ms ease;
        -webkit-backface-visibility: hidden;
        z-index: 1000;
    }
	#wordpress .mobile-menu-active .navigation.mobile-menu-wrapper { left: 0 }
	#wordpress .navigation ul li {
        width: 100%;
        display: block;
    }
	#wordpress .navigation ul li:hover { background: none }
	#wordpress .navigation .menu li a, 
	#wordpress .navigation ul ul a {
        padding: 12px 10px;
        width: 100%;
        border: none;
    }
	#wordpress .navigation ul ul {
        position: static;
        width: 100%;
        border: none;
    }
	#wordpress .navigation ul ul li {
        background: none;
        width: 100%;
    }
	#wordpress .navigation i { display: inline }
	#wordpress .navigation ul ul a { padding: 12px 18px !important }
	#wordpress .navigation ul ul ul a { padding: 12px 27px !important }
	#wordpress .navigation ul ul ul ul a { padding: 12px 36px !important }
	#wordpress .navigation .toggle-caret {
        display: block;
        width: 42px;
        height: 42px;
        line-height: 42px;
        border-left: 1px solid rgba(0, 0, 0, 0.2);
    }
	#wordpress .rtl .navigation .toggle-caret {
        border-left: 1px solid rgba(0, 0, 0, 0.2);
        border-right: 1px solid rgba(0, 0, 0, 0.2);
    }
	#wordpress .navigation .menu-item-has-children > a:after { content: '' }
	#wordpress .latestPost .title { font-size: 16px !important }
	#wordpress #copyright-note { margin-right: 5% }
	#wordpress .footer-social a:nth-of-type(1) { margin-left: 10px }
	#wordpress .footer-social a { margin-right: 5px }
	#wordpress footer .navigation li a { border-bottom: none!important }
	#wordpress .advanced-recent-posts li .post-data .post-title a, 
	#wordpress .popular-posts li .post-data .post-title a, 
	#wordpress .category-posts li .post-data .post-title a, 
	#wordpress .related-posts-widget li .post-data .post-title a, 
	#wordpress .author-posts-widget li .post-data .post-title a { font-size: 15px }
	#wordpress #wpmm-megamenu .wpmm-subcategories {
        width: 100%;
        text-indent: 0;
    }
	#wordpress #wpmm-megamenu .wpmm-posts { width: 100% }
	#wordpress #wpmm-megamenu .wpmm-post {
        width: 100%!important;
        padding: 0 10px!important;
        text-align: center!important;
    }
	#wordpress #wpmm-megamenu .wpmm-thumbnail img { float: left }
}
@media screen and (max-width:800px) {
	#wordpress .article, 
	#wordpress .latest-posts-left { width: 100% !important }
	#wordpress .latestPost {
        width: 48%;
        margin-right: 4%;
        margin-bottom: 20px;
    }
	#wordpress .latestPost.category-posts:nth-child(2n+2) { margin-right: 0 }
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(3n+4), 
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(odd), 
	#wordpress #content_box > .latestPost.category-posts:nth-of-type(odd), 
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(1) { margin-right: 4% }
	#wordpress .latest-posts-full-width .latestPost:nth-child(5), 
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(even), 
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(3), 
	#wordpress #content_box > .latestPost.category-posts:nth-of-type(even), 
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(even), 
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(3), 
	#wordpress #content_box > .latestPost.category-posts:nth-of-type(even) { margin-right: 0 }
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-of-type(3n+4), 
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-of-type(odd), 
	#wordpress .rtl #content_box > .latestPost.category-posts:nth-of-type(odd), 
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-of-type(1) {
        margin-right: 0;
        margin-left: 4%;
    }
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-child(5), 
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-of-type(even), 
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-of-type(3), 
	#wordpress .rtl #content_box > .latestPost.category-posts:nth-of-type(even), 
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-of-type(even), 
	#wordpress .rtl .latest-posts-full-width .latestPost:nth-of-type(3), 
	#wordpress .rtl #content_box > .latestPost.category-posts:nth-of-type(even) { margin-left: 0 }
	#wordpress .latest-posts-full-width .latest-posts .latestPost:nth-child(6), 
	#wordpress #content_box > .latestPost.category-posts:nth-of-type(3n+4) { clear: none }
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(3) { clear:none; }
	#wordpress .latest-posts .sidebar.c-4-12 {
        float: left;
        width: 48%!important;
        margin-right: 4%!important;
        margin-left: 0;
        margin-bottom: 20px;
    }
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(3n+4) + .latestPost { clear: none }
	#wordpress .latest-posts-full-width #sidebar {
        height: 100%;
        padding-bottom: 0;
    }
	#wordpress footer .navigation {
        width: 100%;
        margin-top: 10px;
    }
	#wordpress footer .navigation ul li { float: none }
	#wordpress #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }
	#wordpress .sidebar.c-4-12, 
	#wordpress .rtl .sidebar.c-4-12, 
	#wordpress .single .sidebar.c-4-12 {
        float: none;
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto;
    }
	#wordpress .f-widget, 
	#wordpress .widgets-num-4 .f-widget { width: 44% }
	#wordpress .f-widget-2, 
	#wordpress .widgets-num-4 .f-widget-2, 
	#wordpress .widgets-num-4 .f-widget.last { margin-right: 0 }
	#wordpress .ad-125 li { max-width: 45% }
	#wordpress #comments { margin-right: 0 }
	#wordpress .widget-header .textwidget {
        margin-top: 0;
        padding-left: 0;
        border-left: none;
    }
	#wordpress .author .sidebar.c-4-12 {
        width: 100%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }
	#wordpress .author .author-image-wrap {
        margin-top: 100px;
        float: none;
        display: block;
        width: 100%;
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
	#wordpress .author .avatar {
        float: none;
        width: 100%;
    }
	#wordpress .author .author_wrap {
        text-align: center;
        right: auto;
        left: auto;
        top: 0;
        width: 100%;
    }
	#wordpress .author #sidebars .author_wrap h5, 
	#wordpress .author .author_wrap .post-info { color: #44464b }
	#wordpress .rtl.author .author_wrap .post-info, 
	#wordpress .rtl.author .author_wrap .post-info > span {
        float: none;
        padding-left: 0;
    }
	#wordpress .ss-full-width .related-posts .latestPost { width: 48.05%!important; margin-right: 3.9%; }
	#wordpress .ss-full-width .related-posts .latestPost:nth-child(3n) { margin-right: 3.9%; }
	#wordpress .ss-full-width .related-posts .last {  margin-right: 0!important; }
	#wordpress .ss-full-width .related-posts .latestPost:nth-child(4n) { clear: none; }
}
@media screen and (max-width:782px) {
	#wordpress .admin-bar .pace .pace-progress { top: 46px }
}
@media screen and (max-width:728px) {
	#wordpress .widget-header {
        max-width: 100%;
        float: left;
    }
}
@media screen and (max-width:720px) {
	#wordpress .single .single-title, 
	#wordpress .single_page .title { font-size: 27px }
}
@media screen and (max-width:600px) {
	#wordpress .featured-thumbnail img { width: 100% }
	#wordpress .admin-bar .pace .pace-progress { top: 0px }
}
@media screen and (max-width:550px) {
	#wordpress .sbutton { float: right }
	#wordpress .latestPost {
        width: 100%!important;
        margin-right: 0%!important;
        margin-bottom: 40px;
    }
	#wordpress .author .latestPost {
        width: 100%!important;
        margin-right: 0%!important;
    }
	#wordpress .latest-posts-full-width .latestPost:nth-of-type(1) { margin-right: 0% }
	#wordpress .latestPost .post-image, 
	#wordpress .latestPost .featured-thumbnail { float: none }
	#wordpress .latestPost .title { font-size: 16px }
	#wordpress .single article header .post-info > span { padding-left: 15px }
	#wordpress .related-posts .latestPost, 
	#wordpress .ss-full-width .related-posts .latestPost {
        width: 100%!important;
        margin-right: 0%!important;
        margin-bottom: 30px;
        max-width: 100%;
    }
	#wordpress .related-posts #featured-thumbnail { width: 100% }
	#wordpress .commentmetadata { overflow: inherit }
	#wordpress .f-widget, 
	#wordpress .widgets-num-4 .f-widget {
        width: 100%;
        margin-right: 0;
    }
	#wordpress .sidebar.c-4-12, 
	#wordpress .latest-posts .sidebar.c-4-12 {
        float: none;
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto 40px !important;
        overflow: hidden;
    }
	#wordpress .postauthor {
        text-align: center;
    }
	#wordpress .postauthor img {
        width: auto;
        float: none;
    }
	#wordpress .postauthor .readMore {
        clear: both;
        padding-top: 15px;
        padding-bottom: 15px;
        float: none;
    }
	#wordpress .postauthor .post-info { float: none; }
	#wordpress .postauthor h5 { width: 100% }
}
@media screen and (max-width:480px) {
	#wordpress .navigation { border-bottom: 0 }
	#wordpress .navigation {
        margin-top: 0;
        margin-bottom: 0;
    }
	#wordpress .header-social { display: none }
	#wordpress .single .single-title, 
	#wordpress .single_page .title { font-size: 23px }
	#wordpress .related-posts .latestPost, 
	#wordpress .ss-full-width .related-posts .latestPost {
        width: 100%;
        float: left!important;
        max-width: 100%;
    }
	#wordpress .related-posts .relatepostli4 {
        padding-bottom: 15px;
        border-bottom: 1px solid #CCC;
        margin-bottom: 11px;
    }
	#wordpress .one_half, 
	#wordpress .one_third, 
	#wordpress .two_third, 
	#wordpress .three_fourth, 
	#wordpress .one_fourth, 
	#wordpress .one_fifth, 
	#wordpress .two_fifth, 
	#wordpress .three_fifth, 
	#wordpress .four_fifth, 
	#wordpress .one_sixth, 
	#wordpress .five_sixth {
        width: 100%;
        margin-right: 0;
    }
	#wordpress .copyrights { text-align: center }
	#wordpress .top { width: 100% }
	#wordpress #cancel-comment-reply-link {
        margin-bottom: 0;
        margin-top: -43px;
    }
	#wordpress #copyright-note, 
	#wordpress .copyrighttext, 
	#wordpress .rtl #copyright-note, 
	#wordpress .rtl .copyrighttext {
        float: none;
        padding-right: 0px;
        margin-right: 0;
        display: inline-block;
    }
	#wordpress .footer-social {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:400px) {
	#wordpress article header { overflow: hidden }
	#wordpress .slidertext { display: none }
}
@media screen and (max-width:320px) {
	#wordpress .latestPost {
        float: none;
        width: 100% !important;
    }
	#wordpress .latest-cat-post #featured-thumbnail {
        width: 100%;
        max-width: 100%;
    }
	#wordpress .latest-cat-post #featured-thumbnail .featured-thumbnail { float: none }
	#wordpress .navigation li {
        display: block;
        float: none;
        width: 100%;
    }
	#wordpress .navigation li a { border-bottom: 1px solid #576979 }
}